﻿/*reset*/

.divqddfocustable, .divqddfocustable div, .divqddfocustable table, .divqddfocustable caption, .divqddfocustable tbody, .divqddfocustable tfoot, .divqddfocustable thead, .divqddfocustable tr, .divqddfocustable th, .divqddfocustable td
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    border-collapse: collapse;
    border-spacing: 0;
}

.qddfocustable
{
    width: 100%;
}

    .qddfocustable table
    {
        font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
        margin: 0px;
        padding: 0px;
        border-spacing: 0px;
        border-collapse: collapse;
    }


        .qddfocustable table th
        {
            padding: 3px 12px 12px 12px;
            font-weight: bold;
        }

            .qddfocustable table th.y1
            {
                background: #bcbcbd;
                width: 25%;
            }

            .qddfocustable table th.y2
            {
                background: #cdcdcd;
                width: 20%;
            }

            .qddfocustable table th.x2
            {
                background: #e0e1e0;
                width: 55%;
            }

            .qddfocustable table th.sep
            {
                background: #515555;
                height: 3px;
                padding: 0;
                margin: 0;
            }

        .qddfocustable table td
        {
            font-size: 13px;
            padding: 2px;
            vertical-align: top;
        }

            .qddfocustable table td.y1
            {
                background: #cfced1;
            }

            .qddfocustable table td span.y1label
            {
                display: block;
                font-weight: bold;
            }

            .qddfocustable table td span.y1code
            {
                color: #555;
            }

            .qddfocustable table td.y2
            {
                background: #eae9ea;
                text-align: right;
            }

            .qddfocustable table td.x2
            {
                background: white;
                height: 55px;
                border: 1px solid #C1C5C5;
            }

    .qddfocustable .qddfocustableheader
    {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1000;
    }

        .qddfocustable .qddfocustableheader tbody, .qddfocustable .qddfocustableheader tfoot
        {
            display: none;
            visibility: collapse;
        }

    .qddfocustable tfoot
    {
        color: red;
    }

        .qddfocustable tfoot a, .qddfocustable tfoot a:hover, .qddfocustable tfoot a:visited
        {
            color:white;
            padding:3px;
            font-weight:800;
            background-color: #3089BD;
            cursor: pointer;
        }
